@charset "utf-8";
/* CSS Document */
.mb50 {
	margin-bottom: 50px;
}
.mt10 {
	margin-top: 10px;
}
 input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
 background-color: #E3DAD5!important;
 background-color: #fff!important;
}
#main .headLine01 {
	margin-bottom: 48px;
	padding-bottom: 12px;
	font-size: 28px;
	text-align: center;
	letter-spacing: 4px;
	border-bottom: 2px solid #A29795;
}
#main .mainImg{
	font-family: 'Vollkorn', sans-serif;
	width:100%;
}
#gHeader a {
	color: #462f29;
}
/*----- MY Page -----*/
div#undercolumn_login {
	width: 952px;
}
div#undercolumn_login .leftClm {
	float: left;
	width: 48%;
}
div#undercolumn_login .rightClm {
	float: right;
	width: 48%;
}
div#undercolumn_login h3.headLine01 {
	margin-top: 30px;
	margin-bottom: 20px;
	font-family: 'Vollkorn', sans-serif;
	font-size: 18px;
	padding-bottom: 10px;
}
#container .login_area dl.formlist {
/*	width: 322px;*/
	width: 310px;
	margin: 0 auto 30px;
	margin: 0 auto 20px;
}
#container .login_area dl.formlist:first-child {
	margin-bottom: 15px;
}
div#undercolumn_login .login_area .inputtext {
	min-height: 55px;
}
div#undercolumn_login .login_area .importantLink{
	text-decoration: underline;
	color: #FF0000;
}

div#undercolumn_login .login_area .inputbox {
	padding: 30px 20px 30px 20px;
	height: 290px;
	margin: 20px auto 10px auto;
	background: #E3DAD5;
	border: 1px solid #A29793;
}
div#undercolumn_login .rightClm .inputbox {
	padding: 120px 20px 0 20px;
	height: 230px;
	margin: 20px auto 10px auto;
	background: #E3DAD5;
	border: 1px solid #A29793;
}
div#undercolumn_login .rightClm .shoppingLI {
	padding: 60px 20px 30px 20px;
	height: 262px;
	margin: 20px auto 10px auto;
	background: #E3DAD5;
	border: 1px solid #A29793;
}
div#undercolumn_login .rightClm .shoppingLI .inner {
	width: 322px;
	margin: 0 auto;
}
#container .login_area dl.formlist dt {
	float: none;
	padding: 5px 0 0 0;
	margin-bottom: 3px;
	color: #333;
	/* background: url("../img/icon/ico_arrow_03.gif") no-repeat left; */
    width: 150px;
	font-size: 100%;
}
#container .login_area dl.formlist dd {
	float: none;
	margin-bottom: 5px;
	width: 300px;
	/* vertical-align: bottom; */
    text-align: left;
}
div#undercolumn_login .login_area .inputbox .btn_area {
	width: 322px;
	margin: 0 auto;
}
#mypagecolumn #mycontents_area h3 {
	margin-top: 15px;
}
div#mypagecolumn h3.headLine01 {
	margin-top: 120px;
	font-family: 'Vollkorn', sans-serif;
	font-size: 28px;
	padding-bottom: 10px;
}
div#mycontents_area table.delivname {
	border-top: 1px solid #A29793;
	margin-top: 15px;
}
div#window_area h3.headLine01 {
	font-family: 'Vollkorn', sans-serif;
	font-size: 28px;
	padding-bottom: 10px;
	color: #462f29;
}
div#window_area h3.headLine01 {
	margin-bottom: 20px;
	padding-bottom: 7px;
	margin-top: 20px;
	font-size: 28px;
	text-align: center;
	letter-spacing: 4px;
	border-bottom: 2px solid #A29795;
}
#mypagecolumn a:link, #mypagecolumn a:visited {
	color: #462F29!important;
	text-decoration: none;
}
#mycontents_area .btn_area {
	margin-top: 70px;
}
#mycontents_area .btn_area li {
	display: inline-block;
}
#mycontents_area .message_area .btn_area {
	margin-top: 0px;
}
/*----- 会員登録 -----*/
div#undercolumn_entry h3.headLine01 {
	margin-top: 120px;
	font-family: 'Vollkorn', sans-serif;
	font-size: 28px;
	padding-bottom: 10px;
}
div#undercolumn_entry table.entry_table {
	border-top: 1px solid #A29793;
	margin-top: 15px;
}
#undercolumn_entry .btn_area {
	margin-top: 70px;
}
#undercolumn_entry .btn_area li {
	display: inline-block;
}
#undercolumn_entry .kiyaku_box {
	padding: 20px 0;
	text-align: center;
	width: 332px;
	margin: 0 auto;
}
/*----- よくあるご質問 /user_data/faq.php -----*/
#main.faqPage ul {
	margin-bottom:50px;
}

#main.faqPage ul li {
	display:inline-block;
	margin-bottom:10px;
	width:49%;
}
#main.faqPage h3.h3_df {
	background:#472F29;
	color:#FFF;
	padding:5px 10px;
	margin-bottom:20px;
}
#main.faqPage h2.h2_df {
	background:#C8161E;
	color:#FFF;
	padding:5px 10px;
	margin-top:80px;
	margin-bottom:20px;
	position:relative;
}

#main.faqPage h2.h2_df:before {
	content: 'A';
    color: #C8161E;
    position: absolute;
    top: -25px;
    left: 10px;
    font-size: 40px;}

#main.faqPage .q_a dt {
	margin-bottom:10px;
	font-size:16px;
}
#main.faqPage .q_a dd {
    color: #C8161E;
	margin-bottom:50px;
}
#main.faqPage .q_a dd table td {
	color:#462F29;
}
#main.faqPage .q_a dt a,
#main.faqPage .q_a dd a {
	color:inherit;
	text-decoration:underline;
}

/*----- 当サイトについて　/about/ -----*/
div#undercolumn_aboutus h3.headLine01 {
	margin-top: 120px;
}
#undercolumn_aboutus table#about_table {
	border-top: 1px solid #a29793;
	width: 80%;
	margin: 0 auto;
}
/*----- ニュース一覧　/user_data/news_list.php -----*/
#undercolumn_news_list h3.headLine01 {
	margin-top: 120px;
	font-family: 'Vollkorn', sans-serif;
	font-size: 28px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: none;
}
#undercolumn_news_list h3.headLine01 img {
	width: 150px;
	margin: 0 auto;
}
#conts .photoList li {
	margin-right: 43px;
	padding: 38px 0 50px;
	width: 271px;
	height:220px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6;
	border-top: 3px solid #462F29;
}
/*----- ニュース詳細　/user_data/news.php -----*/
#undercolumn_news h3.headLine01 {
	margin-top: 120px;
	font-family: 'Vollkorn', sans-serif;
	font-size: 28px;
	padding-bottom: 10px;
	text-align: center;
}
#undercolumn_news h3.headLine01 img {
	width: 150px;
	margin: 0 auto;
}
#undercolumn_news h4 {
	font-size: 18px;
	margin-bottom: 50px;
}
#undercolumn_news p.date {
	text-align: right;
	margin-bottom: 20px;
	display:none;
}
#undercolumn_news div.img_area {
	float: left;
	padding: 0 20px 20px 0;
}
/*----- カート　お届け先の指定 -----*/
#undercolumn_shopping {
	padding-top: 44px;
}
#main .headLine02 {
	margin-bottom: 38px;
	text-align: center;
}
#main .headLine02 img {
	margin: 0 auto 0;
	display: inline;
}
#main .stepImg {
	margin-bottom: 57px;
}
#main .deliv_set {
	border:solid 4px #462F29;
	margin-top:20px;
}
#main table.deliv_row {
}
#main #undercolumn_shopping .headLine01 {
	font-size: 18px!important;
}
#main .text {
	margin-bottom: 23px;
	line-height: 1.9;
	letter-spacing: 1px;
}
#main .text span {
	display: block;
	color: #C8151D;
}
#main .text span img {
	display: inline;
}
#main .addbtn {
	margin-top: 14px;
	margin-bottom: 30px;
}
#main .addbtn img {
	display: inline;
}
#main #undercolumn_shopping .btn_area {
	margin-top: 50px;
}
#main #undercolumn_shopping .btn_area ul li {
	display: inline-block;
}
#undercolumn_shopping table th, #undercolumn_shopping table td {
	/*
	padding-top: 20px;
	padding-bottom: 20px;
	*/
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.7em;
}
/*----- カート　-----*/

div#undercolumn_cart p {
	font-size:16px;
}
.bubble_announce {
	background:none;
	padding-bottom:10px;
}
/*----- カート　お支払方法の指定 -----*/
.pay_area table, .pay_area2 table {
	border-top: 1px solid #a29793;
}
.pay_area table th, .pay_area2 table th {
	font-weight: bold;
	color: #462f29;
	font-size: 13px;
}
.pay_area {
	/*	margin-bottom: 95px;*/
	margin-bottom: 30px;
}
.delivdate {
	padding: 40px 0 50px;
}
.delivdate select {
	width: 240px;
	margin: 0 40px 0 15px;
}
div#undercolumn_shopping .point_area .point_announce {
	border: none;
	padding: 20px;
}
#main .shopTab tbody th {
	font-weight: bold;
}
/*
#main input[type="text"] {
	padding: 10px 20px!important;
    height: 24px!important;
    line-height: 24px!important;
}
*/

#main #undercolumn_shopping .kazari_change_all {
    display: block;
    width: 220px;
    background: black;
    color: #FFF;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    margin: -20px auto 80px;

}
#main #undercolumn_shopping .kazari_change_all:hover{
    background: #666;
	cursor:pointer;
}

input[type='text'], input[type='password'] ,input[type='email'] {
	padding: 5px 10px !important;
	height: inherit;
	font-size:22px;
	margin:5px 0;
	font-size:20px;
	width: 180px;
}

input[type='password'] {
	font-family:"Verdana";
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;	
    -webkit-text-security: circle !important;
	font-size:20px;
}
.delivname {
	border-top: 1px solid #a29793!important;
}
.point_area h3 {
	margin-bottom: 20px;
	padding-bottom: 12px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 4px;
	border-bottom: 2px solid #A29795;
}
/*----- カート　ゲスト購入　お届け先の指定　nonmember_input.tpl -----*/
#undercolumn_customer {
	margin-top: 134px;
}
#undercolumn_customer div.information {
	margin-bottom: 15px;
}



/*----- お客様の声　 -----*/
div#window_area h2.headLine01 {
	margin-top: 0px;
	font-family: 'Vollkorn', sans-serif;
	font-size: 28px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: none;
	margin-bottom: 20px;
	padding-bottom: 12px;
	letter-spacing: 4px;
	border-bottom: 2px solid #A29795;
}
div#window_area .btn_area ul li input {
	width: 250px;
}

/*----- お問合せ　 -----*/
.shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
.shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}
div#undercolumn_error .message_area {
	margin:150px auto 30px;
}
div.error_area{
    width:100%;
    border : 2px solid #c8151d;
    padding:5px;
    margin:10px 0;
    color:#c8151d;
    box-sizing: border-box;
}


/*----- /user_data/excel_order.php -----*/
.page_user_data_excel_order #conts .section {
	margin-bottom: 30px;
}
.page_user_data_excel_order #conts h1.h1_df {
	margin-bottom: 10px;
	padding-bottom: 12px;
	font-size: 23px;
	letter-spacing: 4px;
	border-bottom: 2px solid #A29795;
	padding-bottom: 12px;
}
.page_user_data_excel_order #conts h2.h2_df {
	margin: 20px 0 30px;
	font-size: 20px;
}
.page_user_data_excel_order #conts h3.h3_df {
	margin-bottom: 10px;
	font-size: 16px;
}
.page_user_data_excel_order #conts .p_tyumon_text > a {
	color:#C8151D;
	font-weight: bold;
	text-decoration: underline;
	font-size: 18px;
}

.page_user_data_excel_order #conts .p_tyumon_text > a:hover {
	text-decoration: none;
}


/*----- /user_data/noshi.php -----*/
.page_user_data_noshi #conts h1 {
	margin-bottom: 20px;
	font-size: 28px;
	letter-spacing: 4px;
	border-bottom: 2px solid #A29795;
	padding-bottom: 12px;
}
.page_user_data_noshi #conts h2 {
	margin-bottom: 15px;
	font-size: 20px;
}
.page_user_data_noshi #conts h3 {
	margin-bottom: 10px;
	font-size: 16px;
}
.page_user_data_noshi #conts .noshi_section_01,
.page_user_data_noshi #conts .noshi_section_02,
.page_user_data_noshi #conts .noshi_section_03,
.page_user_data_noshi #conts .noshi_section_04 {
	margin-bottom: 30px;
}
.page_user_data_noshi #conts .noshi_section_01 .floatL p {
	margin-bottom: 30px;
}
.page_user_data_noshi #conts .noshi_section_02 .floatR {
	float: left !important;
}
.page_user_data_noshi #conts .noshi_section_05 .noshi_p_sec05 {
	margin-bottom: 10px;
}





@media all and (min-width: 737px) {

	/*----- /user_data/lemon.php -----*/
	.page_user_data_lemon #conts .pageMain {
		
		padding-top: 15px;
		padding-bottom: 50px;
	}
	.page_user_data_lemon #conts .pageMain img {
		position: relative;
		left:-27px;
	}

	.page_user_data_lemon #conts .pageNav {
		text-align: center;
	}

	.page_user_data_lemon #conts .pageNav > div {
		display: inline-block;
		margin: 0 10px;
	}
	
	
	/*----- /user_data/excel_order.php -----*/
	.page_user_data_excel_order #conts .p_tyumon_img {
		width: 439px;
		margin: 0 auto 30px;
	}
	
	
	/*----- /user_data/noshi.php -----*/
	.page_user_data_noshi #conts .noshi_section_01 .floatL,
	.page_user_data_noshi #conts .noshi_section_02 .floatL {
		width: 632px;
		padding-right: 30px;
	}
	
}
iframe.movie{
	width:600px;
	height:450px;
}


/*---------------------▼スマホ▼----------------------*/
@media all and (min-width: 0) and (max-width: 736px) {
	input[type="text"],input[type="button"],input[type="submit"] ,select{
		/*
		-moz-appearance: none;
		-webkit-appearance:none;
		appearance:none;
		*/
		border-radius:0;
/*		vertical-align:bottom;*/
	}
	input[type='text'], input[type='password'] ,input[type='email'], {
		padding: 5px 10px !important;
		height: inherit;
		font-size:16px;
		margin:5px 0;
	}

	  a.btn, a.btn:link, a.btn:visited, a.btn:hover {
		color: #FFF;
		font-size: 16px;
		font-weight: bold;
		text-decoration: none;
		text-align: center;
		padding: 10px;
		display: block;
		background: #462f29;
		cursor: pointer;
		-webkit-transition: opacity 0.5s ease-in;
		-moz-transition: opacity 0.5s ease-in;
	}
	.mini {
		margin:5px 0;
	}
	.formBox {
		border:none;
	}
	
	#main {
		padding: 0 1%;
		box-sizing: border-box;
	}
	/*------ Mypage 購入履歴詳細　-----*/
	#mypagecolumn .form_area #historyBox {
		margin-bottom: 15px;
	}
	#mypagecolumn a:link, #mypagecolumn a:visited {
		padding: 10px 0;
	}
	/*----- Mypage 登録内容変更　-----*/
	.ui-btn-inner {
		font-size: 11px!important;
		border: 1px solid #a29793!important;
		border-radius: 0!important;
		-moz-border-radius: 0!important;
		-webkit-border-radius: 0!important;
		padding: 10px 0 10px 45px!important;
	}
	dd.radio2 .ui-radio:last-child {
		margin-top: -15px;
	}
	/*----- ログイン画面 /shopping/　-----*/
	.mainImg h2 {
		font-size: 30px!important;
		padding-top: 30px;
	}
	input[type="submit"].nav_nonmember {
		width: 100%;
		height:100%;
		padding: 10px;
		font-weight: bold;
		background: none;
		border: none;
		display: block;
		text-align: left;
		color:#462F29;
	}
	.login_area_btm .navBox li {
		height: 36px;
	}
	.login_area_btm .navBox li input {
		font-weight: normal;
		padding-top: 13px;
		font-size: 1em;
	}
	/*----- ニュース一覧　/user_data/news_list.php -----*/
	#undercolumn_news_list h3.headLine01 {
		margin-top: 80px;
		font-family: 'Vollkorn', sans-serif;
		font-size: 28px;
		padding-bottom: 10px;
		text-align: center;
		border-bottom: none;
		margin-bottom: 10px;
	}
	#undercolumn_news_list #conts .photoList {
		margin: 0 0 6px;
		width: auto;
	}
	#undercolumn_news_list #conts {
		padding: 0 1%;
	}
	#undercolumn_news_list #conts .photoList li {
		margin-right: 0;
		padding: 10px 0;
		width: 48%;
		float: left;
		font-size: 10px;
		font-weight: normal;
		line-height: 1.5;
		border-top: 2px solid #462f29;
		margin-bottom: 15px;
	}
	 #undercolumn_news_list #conts .photoList li:nth-child(2n-1) {
	 margin-right: 4%;
	}
	#undercolumn_news_list #conts .photoList li img {
		width: 100%;
		margin-bottom: 15px;
	}
	/*----- ニュース詳細　/user_data/news.php -----*/
			#undercolumn_news h3.headLine01 {
		margin-top: 80px;
		margin-bottom: 10px;
		font-family: 'Vollkorn', sans-serif;
		font-size: 28px;
		padding-bottom: 10px;
		text-align: center;
	}
	#undercolumn_news h4 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	#undercolumn_news #conts {
		padding: 0 1%;
		box-sizing: border-box;
	}
	#undercolumn_news p.date {
		text-align: right;
		margin-bottom: 20px;
	}
	#undercolumn_news div.img_area {
		float: none;
		padding: 0 0 20px 0;
	}
	#undercolumn_news div.img_area img {
		width: 90%;
		margin: 0 auto;
	}
	/*----- カート　お届け先の指定 -----*/
			#main .headLine02 img {
		width: 80%;
		display: inline-block;
	}
	#main .stepImg img {
		width: 100%;
		height: auto;
	}
	#main .headLine02 {
		margin: 00px 0 20px;
	}
	#main .stepImg {
		margin-bottom: 20px;
	}
	h3.title {
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		font-family: 'Vollkorn', sans-serif;
		padding: 0 0 0;
		margin-bottom: 15px;
		text-align: center;
		letter-spacing: 4px;
		border-bottom: 2px solid #A29795;
		vertical-align: middle;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		clear: both;
	}
	#main .text {
		margin-bottom: 23px;
		line-height: 1.7;
		/*letter-spacing: 1px;*/
			border: none;
	}
	.deliv_check dt {
		border-bottom: 1px solid #a29793;
		border-top: 1px solid #a29793;
	}
	.deliv_check dt input {
		margin: 0 7px 0 0;
		vertical-align: middle;
	}
	#main .addbtn {
		margin-bottom: 0;
	}
	/*----- カート　お支払方法の指定 /shopping/payment.php -----*/
	.pay_area {
		margin-bottom: 0px!important;
	}
	.pay_area02 {
		margin-bottom: 20px!important;
	}
	#main .naire_area input[type="text"] {
		padding: 0 0!important;
		height: auto!important;
		line-height: 24px!important;
		width: 85%!important;
	}
	#main .narie_area .ui-body-f {
		width: 90%!important;
	}
	#main .check_point input[type="text"] {
		padding: 0 10px!important;
		height: auto!important;
		line-height: 24px!important;
	}
	.delivdate {
		padding: 0 0 20px;
	}
	.delivdate select {
		width: 90%;
		margin: 0 0 0 0;
	}
	.coupon_area h3.subtitle {
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		font-family: 'Vollkorn', sans-serif;
		padding: 0 0 0;
		margin-bottom: 15px;
		text-align: center;
		letter-spacing: 4px;
		border-bottom: 2px solid #A29795;
		vertical-align: middle;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		clear: both;
	}
	.coupon_area p {
		margin-bottom: 10px!important;
	}
	.coupon_area p.check_point input {
		border: 1px solid #D1D1D1;
		width: 30%;
	}
	/*----- カート　ご注文完了 /shopping/complete.php -----*/
			#completetext, .shopInformation {
		font-size: 1em!important;
	}
	/*----- ゲスト購入　カート　お客様情報入力　 nonmember.tpl -----*/
			
	#main input[type="text"] {
/*		width: 3em ;*/
		padding: 10px 5px!important;
/*		height: 24px!important;*/
		line-height: 24px!important;
		border: 1px solid #a29793;
	}
	#main input[type="tel"] {
		padding: 10px 5px!important;
/*		height: 24px!important;*/
		line-height: 24px!important;
		border: 1px solid #a29793;
	}
	#main input[type="email"] {
		padding: 10px 5px!important;
/*		height: 24px!important;*/
		line-height: 24px!important;
		border: 1px solid #a29793;
	}
	#main input[type="password"] {
		padding: 10px 5px!important;
/*		height: 24px!important;*/
		line-height: 24px!important;
		border: 1px solid #a29793;
	}
	#main input[type="radio"] {
		vertical-align: middle;
	}
	#main select {
		/*
			padding: 10px 5px!important;
			height: 24px!important;
			line-height: 24px!important;
			*/
			border: 1px solid #a29793;
			height: 30px;
			padding: 5px;
			
	}
	#main option {
	}
	#main select[name="order_job"] {
		padding: 10px 5px!important;
		height: 44px!important;
		line-height: 24px!important;
		border: 1px solid #a29793;
	}
	.ui-btn-inner {
		font-size: 11px!important;
		border: 1px solid #a29793!important;
		border-radius: 0!important;
		-moz-border-radius: 0!important;
		-webkit-border-radius: 0!important;
		padding: 10px 0 10px 45px!important;
	}
	dl.form_entry .selectdate {
		margin-top: 12px;
		padding: 5px 4px 5px 3px;
		font-size: 12px;
		vertical-align: bottom;
	}
	/*----- カート　クレジットカード -----*/
	table.entryform th {
		display:block;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		font-family: 'Vollkorn', sans-serif;
		padding: 0 0 0;
		margin-bottom: 15px;
		text-align: center;
		letter-spacing: 4px;
		border-bottom: 2px solid #A29795;
		vertical-align: middle;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		clear: both;
	}


	table.entryform td {
		display:block;
		vertical-align:top;

	}
	div.ui-input-text input.ui-input-text,
	div.ui-input-text textarea.ui-input-text,
	.ui-input-search input.ui-input-text {
		display:inline-block;
	}
	div.ui-input-text,
	#main input[type="text"] {
		display:inline;
	}
	
	
	
	/*----- お客様の声　 -----*/
	#windowarea {
		padding: 0 1%;
	}
	#windowarea p.windowtext {
		font-size: 12px;
		margin-bottom: 15px;
	}
	#windowarea table th {
		background-color: #e3dad5;
		color: #462f29;
		font-size: 12px;
		border-top: 1px solid #a29793;
		border-bottom: 1px solid #a29793;
	}
	#windowarea table td {
		padding: 10px 5px;
		border-top: 1px solid #a29793;
		border-bottom: 1px solid #a29793;
	}
	#windowarea table td input[type="text"] {
		width: 93%;
		padding: 5px!important;
	}
	#windowarea table td .ui-btn-inner {
		padding-left: 10px!important;
	}
	input[type="text"].boxLong {
		display:block !important;
		width:95% !important;
	}
	.confirm_table th,
	.confirm_table td {
		padding:10px;
	}

/*----- よくあるご質問 /user_data/faq.php -----*/
	#main.faqPage h2.h2_df:before {
		content: 'A';
		color: #C8161E;
		position: absolute;
		top: -45px;
		left: 10px;
		font-size: 40px;
	}
	
	
	
	/*----- WPコンテンツ領域 （共通）-----*/
	#wppost h2.title {
		margin: 0px 0 20px !important;
	}
	
	#conts {
		width: 100% !important;
		float: none;
		clear: both;
	}
	
	#conts img {
		max-width: 100%;
		height: auto;
	}
	
	#conts .contact_box {
		margin-bottom: 20px;
		padding: 0 !important;
	}
	
	#conts .contact_box p {
		padding: 10px 10px 0 !important;
}
	
	#conts .contact_box dl {
		float: none !important;
		clear: both;
		width: 90% !important;
		margin: 0 auto;
		padding: 10px 0 !important;
		border-right: 0 !important;
		border-bottom: 1px solid #d6d6d6;
		text-align: center;
	}
	
	#sideBarStatic {
		margin: 0 auto;
		float: none;
		clear: both;
		width: 100%;
	}
	
	
	/*----- WPコンテンツ領域 （スタッフ紹介／postid=24）-----*/
	#conts .wpage24 .staff_box .floatR {
		margin-bottom: 10px;
	}
	
	
	/*----- WPコンテンツ領域 （東京ラスクの活動／postid=6）-----*/
	#conts .wpage6 .about_box td {
		padding-bottom: 10px;
		line-height: 1.6;
	}
	#conts .wpage6 .about_box .floatR {
		width: 100%;
		float: none;
		clear: both;
	}
	
	
	/*----- WPコンテンツ領域 （東京ラスクができるまで／postid=4）-----*/
	#conts .wpage4 .sticking_index {
		margin-top: 20px;
	}
	#conts .wpage4 .sticking_index .sBox {
		width: 100% !important;
		float: none;
		clear: both;
		margin-bottom: 20px;
	}
	#conts .wpage4 .sticking_index .sBox p:nth-child(1) {
		margin-bottom: 6px;
		text-align: center;
	}
	
	
	/*----- WPコンテンツ領域 （ラスクおやじの本／postid=32）-----*/
	#conts .wpage32 .book_box01 {
		margin: 0 auto 30px;
	}
	#conts .wpage32 .floatL {
		float: none !important;
		clear: both;
		margin-bottom: 20px;
		padding-top: 0;
		text-align: center;
	}
	#conts .wpage32 .book_box01 h2 {
		margin: 0 0 20px;
	}
	#conts .wpage32 .book_box01 p.p01 {
		margin: 0 0 20px;
	}
	#conts .wpage32 .book_box02 {
		margin: 0 0 30px 0;
	}
	#conts .wpage32 ul.book_ul01 {
		margin: 0;
		padding: 0;
	}
	#conts .wpage32 ul.book_ul01 li.wl317 {
		width: 100%;
	}
	#conts .wpage32 ul.book_ul01 li {
		padding: 6px 0 4px 0;
		float: none;
		clear: both;
	}
	
	
	/*----- WPコンテンツ領域 （第二弾：おいしい笑顔発表！／postid=36）-----*/
	#conts .wpage36 .h1_df {
		height: auto;
		line-height: 1.6;
	}
	
	
	/*----- WPコンテンツ領域 （第四弾：オリジナルレシピを是非お試しください！！／postid=40）-----*/
	#conts .wpage40 .h1_df {
		height: auto;
		line-height: 1.6;
	}
	#conts .wpage40 .dream03_left,
	#conts .wpage40 .dream03_right {
		display: block;
		width: 100%;
	}
	
	
	/*----- WPコンテンツ領域 （ラスクレシピ／postid=42）-----*/
	#conts .wpage42 .h1_df {
		height: auto;
		line-height: 1.6;
	}
	#conts .wpage42 .content > div {
		max-width: 100% !important;
	}
	#conts .wpage42 .recipe_box p {
			text-align: center;
	}
	
	
	/*----- WPコンテンツ領域 （サイトマップ／postid=44）-----*/
	#conts .wpage44 .content {
		margin-bottom: 30px;
	}
	
	
	/*----- WPコンテンツ領域 （催事情報／postid=277）-----*/
	#conts .wpage277 .content table {
		border-top: 1px solid #a29793;
	}
	#conts .wpage277 .content td {
		padding: 10px;
		line-height: 1.6;
		border-bottom: 1px solid #a29793 !important;
	}
	
	
	/*----- /user_data/lemon.php -----*/
	.page_user_data_lemon #conts .pageMain {
		padding-bottom: 10px;
	}

	.page_user_data_lemon #conts .pageNav {
		text-align: center;
	}

	.page_user_data_lemon #conts .pageNav > div {
		margin: 10px 10px;
	}
	
	
	/*----- /user_data/excel_order.php -----*/
	.page_user_data_excel_order #conts h1.h1_df {
		text-align: center;
	}
	.page_user_data_excel_order #conts {
	}
	
	
	/*----- /user_data/noshi.php -----*/
	.page_user_data_noshi #conts {
	}
	.page_user_data_noshi #conts h1 {
		text-align: center;
	}
	.page_user_data_noshi #conts .noshi_section_01 .floatL,
	.page_user_data_noshi #conts .noshi_section_02 .floatL,
	.page_user_data_noshi #conts .noshi_section_02 .floatR {
		width: auto !important;
		float: none !important;
	}
	.page_user_data_noshi #conts .noshi_section_01 .floatR {
		float: none !important;
	}
	.page_user_data_noshi #conts .noshi_section_01 .floatR img,
	.page_user_data_noshi #conts .noshi_section_02 .floatR img {
		margin: 0 auto;
	}
	.page_user_data_noshi #conts .noshi_section_02 .noshi_p_sec02 {
		margin-bottom: 10px;
	}
	.page_user_data_noshi #conts .table_noshi {
		border-top: 1px solid #A29793;
	}
	.page_user_data_noshi #conts .table_noshi th {
		background-color: #E3DAD5;
		border-bottom: 1px solid #A29793;
		padding: 4px;
	}
	.page_user_data_noshi #conts .table_noshi td {
		border-bottom: 1px solid #A29793;
		padding: 4px;
	}
	
	
	/*----- 取扱商品紹介／postid=205-----*/
	#conts .wpage205 .content ul.shoplist_index_ul01 li {
		width: auto;
		padding-left: 0;
		margin-right: 10px;
	}
	#conts .wpage205 .content .mb20 {
		margin-bottom: 20px;
	}
	#conts .wpage205 .content .items_list_table td {
		word-break: break-all;
	}
	
	
	/*----- 東京ラスクとは／postid=215-----*/
	#conts .wpage215 .content h1 {
		margin-bottom: 20px;
	}
	#conts .wpage215 .content .about_box {
		margin-bottom: 40px;
	}
	#conts .wpage215 .content .about_box .floatL {
		float: none !important;
		text-align: center;
	}
	#conts .wpage215 .content .about_box .floatL img {
		margin-bottom: 10px;
	}
	#conts .wpage215 .content .about_box .floatR{
		float: none !important;

	}
	
	
	/*----- /mypage/ -----*/
	.page_mypage_index #conts .mainImg {
		width: 100% !important;
		margin-left: 0;
	}
	.page_mypage_index #main{
		padding: 0;
	}
	iframe.movie{
		width:100%;
		height:300px;
	}
}
